body {
	background-color: powderblue;
}

h1 {
	color: blue;
}

h2 {
   font-weight: bold;
   color: orange;
    
}

p {
	color: red;
}

.laatikko {
	background-color: #FFFFFF;
	padding: 50px;
	margin: 50px;
	border: 2px solid #FFFFFF;
	
}

#teksti {
    color: green;

}




